PHP ��U
前一頁 |  | 下一頁

# zend_symtable_update

zend_symtable_update -- ...

## Description

#include <zend_hash.h>

int zend_symtable_update ( HashTable* ht, char* arKey, uint nKeyLength, void* pData, uint nDataSize, void** pDest )

...

## Parameters

ht

  ...

arKey

  ...

nKeyLength

  ...

pData

  ...

nDataSize

  ...

pDest

  ...

## Return Values

...

前一頁 | 內容 | 下一頁
zend_symtable_update_current_key | 上一層 | zend_throw_exception_object